mod_compat_muc_admin

Details

Adds compatibility for old clients/libraries attempting to change affiliations and retrieve ’em sending the < http://jabber.org/protocol/muc#owner > xmlns instead of < http://jabber.org/protocol/muc#admin >.

Usage

Copy the plugin into your prosody’s modules directory.

And add it between the enabled muc component’s modules

Compatibility


Installation

With the plugin installer in Prosody 0.12 you can use:

sudo prosodyctl install --server=https://modules.prosody.im/rocks/ mod_compat_muc_admin

For other see the documentation for installing 3rd party modules